@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
@font-face{
  font-family:'almoni-dl';
  font-weight:700; /*(bold)*/
  font-style: normal;
  src: url('../fonts/almoni-dl-aaa-700.eot');
  src: url('../fonts/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'),
  url('../fonts/almoni-dl-aaa-700.woff') format('woff'),
  url('../fonts/almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
  font-family:'almoni-dl';
  font-weight:900; /*(black)*/
  font-style: normal;
  src: url('../fonts/fonts/almoni-dl-aaa-900.eot');
  src: url('../fonts/almoni-dl-aaa-900.eot#iefix') format('embedded-opentype'),
  url('../fonts/almoni-dl-aaa-900.woff') format('woff'),
  url('../fonts/almoni-dl-aaa-900.ttf') format('truetype');
}
@font-face{
  font-family:'almoni-dl';
  font-weight:300; /*(light)*/
  font-style: normal;
  src: url('../fonts/almoni-dl-aaa-300.eot');
  src: url('../fonts/almoni-dl-aaa-300.eot#iefix') format('embedded-opentype'),
  url('../fonts/almoni-dl-aaa-300.woff') format('woff'),
  url('../fonts/almoni-dl-aaa-300.ttf') format('truetype');
}
@font-face{
  font-family:'almoni-dl';
  font-weight:400; /*(regular)*/
  font-style: normal;
  src: url('../fonts/almoni-dl-aaa-400.eot');
  src: url('../fonts/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'),
  url('../fonts/almoni-dl-aaa-400.woff') format('woff'),
  url('../fonts/almoni-dl-aaa-400.ttf') format('truetype');
}

.sf-menu a,
.mobile-menu a,
h1, h2, h3, h4, h5, h6,
.homeqoute p,
.button,
.button.size-xl,
.pb-widget-title,
.pojo-accordion .panel .panel-heading .panel-title,
#copyright,
#text-9,
#text-9 button,
#text-9 input[type=submit],
#page-header,
#text-11,
.cp-form button,
.cp-form input[type=submit]{
  font-family:'almoni-dl',Arial, sans-serif !important;
}
.sticky-header .logo{
  padding: 7px 0;
}
.sticky-header .logo .logo-img img {
  max-height: 45px;
}
.activities h2 a{
  padding-top: 15px;
  font-size: 25px;
  font-weight: 900;
  display: block;
  color:#000;
}
.tp-caption a{
  color:#fff;
}
.modernbigredbgadre a{
  color:#000;
}
.tp-caption a:hover{
  color: #F5F5F5;
}
.modernbigredbgadre a:hover{
  color: #2F2F2F;
}
.homeqoute h2{
  color:#fff;
  font-size:29px;
  font-weight:normal !important;
  line-height: 1.2em;
}
.homeqoute p{
  font-size:19px;
  font-weight:300;
  color:#fff;
}
.button,
.button.size-xl{
  border-radius:0;
}
.photobtn .button{
  font-size: 20px;
  font-weight:normal;
  padding: 5px 20px;
}
.hpfaq .pb-widget-title,
.hpblog .pb-widget-title{
  font-size:32px;
  font-weight:normal;
  line-height: 1.7em;
}
.pb-widget-title:after{
  width: 0;
}
.pojo-accordion .panel,
.panel-group .panel-heading+.panel-collapse .panel-body{
  border-color:#3D5124;
  box-shadow:none;
  color: #414141;
}
.pojo-accordion .panel .panel-heading .panel-title{
  color: #414141;
  font-size:16px;
  font-weight:normal;
  width: 95%;
  position: relative;
}
.pojo-accordion .panel .panel-heading .panel-title:after{
  position: absolute;
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
}
.pojo-accordion .panel .panel-heading .panel-title.collapsed:after{
  color:#F03740;
}
.panel-group .panel-heading+.panel-collapse .panel-body{
  font-size:14px;
  font-family: Arial, sans-serif;
}
.hpblog .media-heading{
  font-size:21px;
  font-weight:normal;
  color:#181414;
  margin: 0 !important;
}
.hpblog .media-heading a:hover{
  color: #424A37;
}
.hpblog .media-body{
  font-size:14px;
  font-family: Arial, sans-serif;
  color:#4B4B4B;
  line-height: 1.2;
}
.recent-post.small-thumbnail .pull-left {
  margin-top: 10px;
}
.hpblog .entry-meta{
  border-width: 0;
}
#primary #content #main .hpblog .entry-meta:after{
  width: 0;
}
#footer #sidebar-footer .widget-title{
  border-color:#fff;
  line-height: 2.5;
  margin: 0 0 10px;
}
#footer #sidebar-footer .widget-title:after{
  width:0;
}
#footer #sidebar-footer h6{
  font-size:18px;
  font-weight:normal;
  margin: 0 0 10px;
  line-height: 1em;
  color:#fff;
}
#footer #sidebar-footer i{
  font-size:21px;
  margin: 0 5px;
}
#footer #sidebar-footer {
  padding-top: 20px;
}
.darkgrey,
.armygreen{
  background-color:#4A4A4A;
  color:#fff;
}
.darkgrey h2,
.armygreen h2{
  color:#fff;
  font-size:27px;
  font-weight:normal;
}
.softblue{
  background-color:#D0D5CA;
  color:#1C1F23;
}
.softblue h2{
  color:#1C1F23;
  font-size:27px;
  font-weight:normal;
}
.armygreen{
  background-color:#768464;
}

#text-9 textarea,
#text-9 input[type=text],
#text-9 input[type=password],
#text-9 input[type=datetime],
#text-9 input[type=datetime-local],
#text-9 input[type=date],
#text-9 input[type=month],
#text-9 input[type=time],
#text-9 input[type=week],
#text-9 input[type=number],
#text-9 input[type=email],
#text-9 input[type=url],
#text-9 input[type=search],
#text-9 input[type=tel],
#text-9 input[type=color],
#text-9 .uneditable-input{
  background: transparent;
  border: 1px solid #fff;
    color: #fff;
}
#text-9 button,
#text-9 input[type=submit]{
  border:0 none;
  font-size:19px;
  font-weight:normal;
}
#text-9 textarea{
  height:90px;
}
#text-9 ::-webkit-input-placeholder {
   color: #fff;
}

#text-9 :-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

#text-9 ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

#text-9 :-ms-input-placeholder {
   color: #fff;
}

/*blog page*/
#primary #content #main .entry-meta:after{
  width:0;
}
#primary #content #main .entry-meta{
  border-color: #3D5124;
}
#primary #content #main h4{
  font-size:21px;
  font-weight:bold;
}
#primary #content #main .entry-excerpt{

}
.about-qoute{

}
.image-link .overlay-plus i{
  color: #F03740;
}
#primary #content #main .entry-meta i{
  color:#000;
}
#text-11{
  font-size:19px;
  background: #2F5026;
  padding-left: 10px;
padding-right: 10px;
}
#text-11 i{
  margin-left:10px;
}
.pb-widget-title{
  font-size:21px;
  font-weight:bold;
  color:#3D5124;
  border-color:#3D5124;
}
.cp-form{

}
.cp-form textarea,
.cp-form input[type=text],
.cp-form input[type=password],
.cp-form input[type=datetime],
.cp-form input[type=datetime-local],
.cp-form input[type=date],
.cp-form input[type=month],
.cp-form input[type=time],
.cp-form input[type=week],
.cp-form input[type=number],
.cp-form input[type=email],
.cp-form input[type=url],
.cp-form input[type=search],
.cp-form input[type=tel],
.cp-form input[type=color],
.cp-form .uneditable-input{
  background: #EEEEEE;
  border: 0 none;
}
.cp-form button,
.cp-form input[type=submit]{
  border:1px solid #475A2E;
  font-size:19px;
  font-weight:normal;
  background:#3A3A3A;
  color:#fff;
}
.cp-form textarea{
  height:75px;
}
.cp-form ::-webkit-input-placeholder {
   color: #000;
}

.cp-form :-moz-placeholder { /* Firefox 18- */
   color: #000;
}

.cp-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

.cp-form :-ms-input-placeholder {
   color: #000;
}
.nav-main .sf-menu .sub-menu li a{
  line-height: 1.1 !important;
  padding: 11px 15px;
  font-size: 16px !important;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px) {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
      .about-qoute{
        margin-top:50px;
      }
      .cp-image{
        margin-top:15px;
      }
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }

@media (max-width: 767px) {
	#top-bar {
		display: block !important;
	}
}